/*-----------------------------*/
body {
	padding:0px;
	margin:0px;
    font-size: 1.2vw!important;
    font-family: 'Lato'!important;
}

.unregisteredModal{
    position: fixed;
    z-index: 99;
    top: 0;
    width: 100%;
    background: #0c0c0c70;
    height: 100%;
}
.modalWidthCon{
    background: #005c88;
    width: 40%;
    margin-left: 30%;
    margin-top: 10%;
}
/*.fsize1{
    font-size: 12px;
}*/
/*.fsize2{
    font-size: 17px;
}*/
.word-wrap{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 97%;
    margin-bottom: 2px;
}

@media only screen and (max-width: 1200px) {


.job-btn {
    font-size:14px!important;
}
.submit-btn {
    font-size: 14px!important;  

    }
.submit2-btn {
    font-size: 14px!important; 
}

.stepwizard-step p {
    font-size: 18px!important;
}

select option {
    font-size: 14px!important;

}
}


/*media query close */


.list-style {
    list-style: none;
}
.hidden{
    display: none!important;
}
.car-build {
    margin-top:-26%;
}


.submission {
	margin-top: 10%;
}

.bg-light2 {
	background-color:#ffffff!important;
}
/*.lab-head  {
	font-size: 14px;
}*/

/*.bg-splash {
background-position: center;
    background-image: url(../img/bg-job.jpg);
    background-repeat: no-repeat;
    background-size: cover;
        height: 653px;
}*/


.submit-btn {
        font-size: 1vw;
	padding: 3px 46px;
    border: 2px solid #eb8001;
    background: #ff8c04;
    color: #fff;
}

.submit-btn:hover {
	color:#fff;
	background-color: #ef8304;
	border:2px solid #ef8304;
	outline: none;
}

.submit-btn:focus {
	box-shadow: none;
}
.submit2-btn{
        font-size: 12px;
    padding: 3px 46px;
    border: 2px solid #6aa542;
    background: #70ad47;
    color: #fff;
}
.submit2-btn:hover{
    padding: 3px 46px;
    border: 2px solid #6aa542;
    background: #6aa542;
    color: #fff;
}


input {
	outline: none;

}

.under .nav-link: {
	    border-bottom: 2px solid #fff;
}


.wb_input{
    height:32px;
}


.input-portal {
  width:340px;
  height:32px;
}

.re-otp {

}

.ml2 {
	margin: auto;
}


.wd {
	width:92%;
	/*    margin-bottom: 20px;*/

}
.place {
	padding-bottom: 36px;
}

.footer-otp-btm {
	margin-top:55px;

}

.hire-btn {
    font-size: 1.2vw!important;
    width: 50%;
  
    color: #ffffff;
    padding: 7px 29px;
    border: 2px solid #ff8c04;
    background: #ff8c04;
    margin: auto;
    border-radius: .25rem;


}

.hire-btn:hover {
	color:#e7e7e7;

    border: 2px solid #ec8001;
    background:#ec8001;
    margin: auto;
    border-radius: .25rem;

}

.job-btn {
font-size: 1.2vw!important;
   width: 50%;
    color: #ffffff;
    padding: 7px 29px;
    border: 2px solid #0173f4;
    background: #0077ff;
    margin: auto;
    border-radius: .25rem;
}

.job-btn:hover {
	color:#e7e7e7;

    border: 2px solid #1260b8;
    background:#1260b8;
    margin: auto;
    border-radius: .25rem;
}

.footer-hire-btm  {
	margin-top:90px;

}

.job-btn:focus{
	box-shadow: none!important;
}
.hire-btn:focus{
	box-shadow: none!important;
}

.box {
   height: 190px;
    background: #cccccc;
}

.select-drop {
	width: 100%;
    height: 31px;
}

.wd-opening {
	width:48%;
}

.select-drop2 {
    height: 33px;
    width: 48%;

    }

 .plce-text {

        width: 100%;

 }
 .auto-spx {
 	margin-left:38px;
 }
  .auto-spx2 {
 	margin-left:33px;
 }

 .take2 {
 	    position: absolute;
    border: 1px solid #000;
    margin-top: 0px;
    margin-left: 96px;
    padding: 11px 20px;
 }
  .take {
    position: absolute;
    border: 1px solid #000;

    padding: 11px 20px;
 }

 .addr-job {
    min-height:88px!important;
 	    width: 100%;
    }
 .clas-mange {
 	margin-left:49px;
 }
 .progress-bar-success {
    background-color: #5cb85c;
}

.progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}

.pro-bar {
    margin-top:42px;
}

select:focus {
    outline: none;
}

.stepwizard-step p {
    font-size: 1.2vw;
    margin-top: 0px;
    color:#666;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    margin-top:40px;
    display: table;
    width: 100%;
    position: relative;
}
.stepwizard-step button[disabled] {
    /*opacity: 1 !important;
    filter: alpha(opacity=100) !important;*/
}
.stepwizard .btn.disabled, .stepwizard .btn[disabled], .stepwizard fieldset[disabled] .btn {
    opacity:1 !important;
    color:#bbb;
}
.stepwizard-row:before {
    top: 24px;
    bottom: 0;
    position: absolute;
    content:" ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;
}
.stepwizard-step {
    
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {

    background-color: #ecefed;
    border-color: #e3e7e4;
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 2.5;
    border-radius: 30px;
}

.btn-circle-sucess {
    background-color:#4CAF50;
    border-color:#459f49;
}

 .btn:focus {
    outline: 0;
    box-shadow: none;

}

.effect {
        opacity: 0.2;
        filter: grayscale(1);
}

.mobile-img img {
    width: 260px;
}
.wor-det {
    margin-bottom: -8px;
}

.m-input {
    outline: none!important;
    box-shadow:none!important;
    border-color: #000!important;
}

.exo-wd {
    margin-top:18px;
}

/*td {
    border-right: 1px solid #cccccc;
}*/

#table_id {
        border: 1px solid  #cccccc;
}

th {
     border-right: 1px solid #cccccc;
}

.row_line {
    background: #e5e5e5;
}
table.dataTable thead th, table.dataTable thead td {
    padding: 10px 40px;
    border-bottom: 1px solid #111;
    text-align: center;
}


.space_c {
     
    width: 170px;

}

input[type="checkbox"]  {
    background-color: #000;
}
.check_row {
    width: 0px!important;
    text-align: center!important;
    padding: 9px!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background-color: #418bca;
    color:#ffffff;
}

.account {
        padding-right: 40px;
}

.bg-color-data {
    padding: 50px;
    background-color: #92d34a;
}

.data-submit {
    border: 2px solid #eb8001;
    background: #ff8c04;
    color: #ffffff;
    padding: 4px 12px;
        border-radius: .25rem;
    }

.data-submit {
   border: 2px solid #eb8001;
    background: #eb8001;
    color: #ffffff;
    padding: 4px 12px;
        border-radius: .25rem;
    }

.main-banner-sot{
  margin-top: -19%;
    position: absolute;
    width: 100%;
}
.vol_Sqaure:focus  {
    border-color:#ced4da!important;
  outline: none!important;
  box-shadow: none!important;

}

.employ-border {
     color: #fff;
     background: #005c88;     
     padding: 16px 2px 15px 12px;
     line-height: 0.2;
     font-size: 13px;


}
.ramp-employ {
padding: 8px 13px 0px 10px;
   border: 1px solid #bcbcbc;

}

.ramp-employ i {
    color:#afafaf;
}
.icon-employe {
   padding-right: 10px;
     line-height: 2.1;
}

.icon-employe img {
        width: 17px;

}
.ondated {
    font-size: 11px;
    color:#a3a3a3;
    line-height: 4;
}

.view_jobs  {
        float: right;
        font-size:14px;

}

.vol_Sqaure {
    font-size:14px;
}

.main-board {
         padding: 20px;

         background-color:#005c88;
}

.st-dash  {
    font-weight: 700;
}

.main-info {
    font-size: 24px;
    font-weight:700;
}

.back_wrd  {
    float: right;
}
.back_wrd i  {
  color: #000;
    font-size: 24px;
}

.emp-apply {

    font-size: 12px;
    border-radius: 30px;
    padding: 6px 8px;
    color: #fff;
    border: 1px solid #2a9429;
    background: #34a732;
    border-radius: .25rem;
    
}
.emp-apply:hover {
    background-color: #2a9429;
    border: 1px solid #2a9429;
    text-decoration: none;
    color: #fff;
    
}

.small-job {
    color: #9d9d9d;
    font-size: 12px;

    margin-bottom: 3px;
}

.site-header__title  {
        font-size: 2rem;
       margin-top: 94px;
}

.main-content__checkmark {
    font-size: 9rem;
    color: #009401;
}

.icon-svg img {
   width:35px;
}
.yur-app  {
   font-size:14px;
   color:#000;
  text-decoration: none!important;
}

a:hover {
      text-decoration: unset!important;

}
.footer-profile {
    display: none!important;
    bottom: 0;
    z-index: 999;
    border-top: 1px solid #c5c1c1;
    background-color: #ffffff;
    position: fixed;
    top: 696px;
    width: 100%;
}

.box-auto {
    margin-top:-34px;
}



.emp-profile{
    padding: 3%;
    margin-bottom: 3%;
    border-radius: 0.5rem;
    background: #fff;
}

.profile-img img{
    width: 96%;
    height: 100%;
}
.profile-img .file {
    position: relative;
    overflow: hidden;
    margin-top: -36%;
    width: 96%;
    border: none;
    border-radius: 0;
    font-size: 15px;
    background: #212529b8;
}
.profile-img .file input {
    position: absolute;
    opacity: 0;
    right: 0;
    top: 0;
}
.profile-head h5{
    color: #333;
}
.profile-head h6{
    color: #0062cc;
}
.profile-edit-btn{
    border: none;
    border-radius: 1.5rem;
    width: 70%;
    padding: 2%;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
}
.proile-rating{
    font-size: 12px;
    color: #818182;
    margin-top: 5%;
}
.proile-rating span{
    color: #495057;
    font-size: 15px;
    font-weight: 600;
}
.profile-head .nav-tabs{
    margin-bottom:5%;
}
.profile-head .nav-tabs .nav-link{
    font-weight:600;
    border: none;
}
.profile-head .nav-tabs .nav-link.active{
    border: none;
    border-bottom:2px solid #0062cc;
}
.profile-work{
    padding: 14%;
    margin-top: -15%;
}
.profile-work p{
    font-size: 12px;
    color: #818182;
    font-weight: 600;
    margin-top: 10%;
}
.profile-work a{
    text-decoration: none;
    color: #495057;
    font-weight: 600;
    font-size: 14px;
}
.profile-work ul{
    list-style: none;
}
.profile-tab label{
    font-weight: 600;
}
.profile-tab p{
    font-weight: 600;
    color: #0062cc;
}

.details-profile  {
    color: #000000;
}


.text-grey {
    color: #818182;
}


.next-btn  {
    float: right;
}

.main-content__checkmark img  {
   margin-top: -100px;
    width: 110px;
}

.view_btn {
    margin-top:-11px;
}

.br-emp {
    padding: 17px 17px 12px;
}

.main-content__body  {
    margin-top: -47px;
}

/*==============================btn hover==================================*/
.prev-btn {
    color:#ffffff;
    background-color: #34a732;
    border: 1px solid #2a9429;
}
.prev-btn:hover {
    color:#ffffff;
    background-color: #2a9429;
    border: 1px solid #2a9429;
}

.next-btn {
    color:#ffffff;
    background-color: #34a732;
    border: 1px solid #2a9429;
}
.next-btn:hover {
    color:#ffffff;
    background-color: #2a9429;
    border: 1px solid #2a9429;
}

.vc-row {
    
        padding: 12px 20px;
    border: 1px solid #d9d9d9;


}

.profile-img {
    width:180px;
    height:180px;
}

.vc-address  {
    font-size:13px;
}

.vc-right  {
    float:right;
    margin-top:-27px;
}

.vc-border {
        padding: 18px 5px;
    border: 1px solid #d9d9d9;
}

.vc-skill {
    color: #008fff;
}

.vc-active {
    color:#f7ab00;
}

.vc-seprate {
    width: 22%;
    border-right: 1px solid #dad6d6;
    position: absolute;
    margin-top: -30px;
    margin-left: 75px;
    line-height: 1.9;
}

.vc-next  {
    margin-left:30%;
}

.vc-para {
        color: #424242;
}

.vc-ans {
        margin-top: -15px;
    font-size: 14px;
}

.vc-resume {
    width:122px;
        border-right: 1px solid #c0c0c0;
}

.vc-resume-details {
        margin-left: 18%;
    margin-top: -24px;
}

.vc-footer-icon  {
    float: left;
    display: flex;
        margin-top: 7px;
}

.vc-ico {
    margin-left:30px;
}

.vc-footer-bg {
    z-index: 9999!important;
   -webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.13); 
    box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.13);
    padding: 0px;
    position: fixed;
    background: #f9f9f9;
    bottom: -1px;
    width: 100%;
}

.footer-btn  {
    display: flex;
    float:right;
}

.vc-reject-btn {
    border: 1px solid #000;
     background-color: #000;
     color: #ffffff;
}
.vc-reject-btn:hover {
    border: 1px solid #000;
    background-color: transparent;
    color: #000000;
    
}

.vc-hire-btn {
    border: 1px solid #018211;
     background-color: #009413;
     color: #ffffff;
}
.vc-hire-btn:hover {
    border: 1px solid #018211;
    background-color: transparent;
    color:#018211;
    
}

.vc-Short-btn {
    border: 1px solid #b55501;
     background-color: #ce6000;
     color: #ffffff;
}
.vc-Short-btn:hover {
    border: 1px solid #b55501;
    background-color: transparent;
    color:#b55501;
    
}
.ftr-vc  {
    margin-left:24px;
}

.vc-arrow  {
    display: flex;
    margin-top: 7px;
    margin-left: 34px;
}

.vc-auto {
        font-size: 20px;
        line-height: 1.1;

}

.vc-next-to  {
    margin-left:51%;
}
.vc-next-last  {
    margin-left:72%;
}

.vc-seprate-last {
    width: 22%; 
    position: absolute;
    margin-top: -30px;
    line-height: 1.9;
}

.vc-paginate  {
 
    font-weight: 700;
}

.vc_dotted  {
    float:right;
}


.vc_data_details {
   
    text-align: right;
    display: grid;
    padding: 16px;
    line-height: 3;
     margin-top: 32px;
}

.job_data_wrap  {
   
    margin-top: 29px;

}

.vc_details_head  {
  
       margin-top: 5px;
    margin-left: 7px;
    margin-bottom: 30px;
}
.data_cate_details {

    font-weight: 500;
    color: #000;
    font-size: 14px
}

.background_vc {
        background: #f9f9f9;
}

.vc_personal_wrap  {
    display: flex;
}

.vc_mobile  {
    width:32%;
}

.vc_dob  {
       width:32%;

}
.vc_gender  {
        width:32%;

}
.vc_top_icons  {

    color: #868686;
    font-weight: 700;
    font-size: 30px;
}

.vc_wrap_action  {
    color: #818182;
}


.vc_word {
      white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.vc_first_wd  {
 /* width: 26%;*/
    display: grid;
    text-align: right;
    line-height: 2.5;
}

.vc_second_wd  {
     color: #818182;
    line-height: 2.5;
    display: grid;
    position: absolute;


}


.vc_first_wd_row {

    width: 30%;
    display: grid;
    text-align: right;
    line-height: 2.5;
}

#customers {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 16px;
}



#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color:#005c88;
  color: #ffffff;
  font-weight: 700;
}

.vc_sno  {
    width:5%;
}

.vc_candidate {
    width: 17%;
}

.vc_job {
    width: 28%;
}

.vc_date {
    width: 9%;
}

.vc_company{
    width:33%;
}
.vc_serial  {
    font-weight:700;  
}
.vc_img_content {
        width: 350px;
    background: #00000094;
    color: #fff;

    position: absolute;
    margin-top: -53%;
    text-align: center;
    padding: 16px;
}


/*Dashboard Css Strt Here*/
.wc-tble {
    display: flex;
}

.wc_input  {
    width:40%;
}

.vc_maximum {
        position: absolute;
    margin-left: 206px;
}

.bg-employer  {
    background-color: #005c88;
    border: 1px solid #005780;
}

.vc_dashboard  {
    padding:12px;
}
.vc_create  {
    color: #fff;
    background-color:#34a732;
    border-color: #2a9429;
}

.vc_create:hover  {
    color: #fff;
    background-color:#2a9429;
    border-color: #2a9429;
}
#table_id_filter input {
    border: 1px solid #939393;
    outline: none;
}

.vc_dash_heading h4 {

    margin-bottom: -33px;
}

.dataTables_length label {
    font-size: 14px;
}

#table_id_wrapper table.dataTable thead th, table.dataTable thead td {
        padding: 7px 9px;

    text-align: left;
    color: #fff;
    background:#005c88
}

.sorting  {
    text-align: left!important;
}

table.dataTable thead th, table.dataTable thead td {
    border-bottom: 1px solid #ccc!important;
}

.odd .btn-danger {
    background-color: #0000!important;
   border:1px solid #f9f9f9!important;
}
.odd .btn-danger:hover {
    background-color: #0000;
   border:1px solid #bd2130;
   overflow: hidden!important;

}
.odd i {
    font-size: 16px;
    color: #dc3545;
}
.even .btn-danger {
    background-color: #0000;
   border:1px solid #f9f9f9;
}
.even .btn-danger:hover {
    background-color: #0000;
   border:1px solid #bd2130;
}
.even i {
    font-size: 16px;
    color: #dc3545;
}

.odd .fa-pencil {
    font-size: 16px;
    color:#17a2b8;
}

.odd .btn-info {
    background-color: #0000;
   border:1px solid #f9f9f9;
}

.odd .btn-info:hover {
    background-color: #0000;
   border:1px solid #17a2b8!important;
}

.even .fa-pencil {
    font-size: 16px;
    color:#17a2b8;
}

.even .btn-info {
    background-color: #0000;
   border:1px solid #f9f9f9;
}

.even .btn-info:hover {
    background-color: #0000;
   border:1px solid #17a2b8!important;
}

.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle{
    background-color: unset!important;
    border-color: unset!important;
}

.btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgb(225 83 97 / 0%);


}

.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle{
    background-color: unset!important;
    border-color: unset!important;
}

.btn-info:not(:disabled):not(.disabled).active:focus, .btn-info:not(:disabled):not(.disabled):active:focus, .show>.btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgb(225 83 97 / 0%);


}

#table_id_wrapper .dataTables_info {

    font-size: 14px;
}
.table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
    background-color: #ffffff;
}

.table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd:hover {
    background-color: #f9f9f9;
}

.vc_th_sr    {
    width:1%!important;
/*    filter: contrast(0.5);*/
}
.vc_th_deg  {
    width:30%!important;
}
.vc_th_apl  {
    width:5%!important;
}
.vc_th_pod  {
    width:8%!important;
}
.vc_th_exd  {
    width:8%!important;
}
.vc_th_st {
    width:5%!important;
}

.vc_th_ac  {
        width:10%!important;

}

td {
    border-right:1px solid #ddd;
}

.tooltipM1{
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.vc_br_hide  {
    border-right:unset!important;
}

.table_id_wrapper .table.dataTable tbody th, table.dataTable tbody td{
        padding: 6px 10px;
}


.vc_fix_candiate  {
    position: fixed;
}

.vc_log_btn {
        margin-top: -24%;
    float: right;
}

/*table.dataTable thead .sorting {
    filter: contrast(0.5)!important;

}*/
.vc_Arrow a {
    float: right;
    line-height: 2.3;
    color: #fff;
}

.vc_viewBtn {
        color: #ffffff;
    background-color: #727272;
    border-color: #6b6b6b;
}
.vc_viewBtn:hover {
        color: #6b6b6b;
    background-color: transparent;
    border-color: #6b6b6b;
}

.vc_Profile a {
    float:left;
    padding: 24px;
    color: #000;
}

.vc_mbprofile {
    background-color: #fbfbfb;
}

.vc_dash_menu {
        color: #fff;
    border-radius: 0;
    margin-top: 8px;
    left: -108px;
    background: #005c88;
}
.dropdown-item {
        color: #fff;
    border-radius: 0;
    margin-top: 8px;
    left: -108px;
    background: #005c88;
}

.vc_header_dash  {
   margin-bottom: 1px;
    background-color: #727272!important;
}

.vc_drop  {
    color: #ffffff;
}
.vc_edit_error  {
    margin-top:0px!important;
}

.vc_Profile  {
    position: relative;
}
.vc_edit_top  {
    margin-top:-10px;
}

/*change password Css Strt here*/

.createPassBox  {

    background-color:#005c88;

}

.createPassBox  img {
    width:142px;
}

.vc_newPassword  {

    font-size: 34px;
    color: #ffffff;
}

.btn-paswordchange {

    background-color: #ff8c05;
    border: 1px solid #d17405;
    color: #ffffff;
}
.btn-paswordchange:hover {

    background-color: #d17405;
    border: 1px solid #d17405;
    color: #ffffff;
}
hr.pass_line {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgb(255 255 255 / 10%);
}

/*.second_para {
        margin-left: 16%;
    position: absolute;
    margin-top: -19px;
}*/
/*end*/

.MyHeaderSec  {
    height: 48px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999; 
    background-color: #005c88!important;
    padding: 0px;
}
.marging-bottom-navbar{

    margin-bottom: 50px;

}
.vc_wrap_dash  {
    top: 70px;
        padding: 50px 127px 30px;
    margin-top: -40px;
    background: #fff;
    position: fixed;
    width: 100%;
    z-index: 999;;
}

.vol_Sqaure {
  
    z-index: 999;
}

.vc_col {

        margin: auto;
}


.scrollup  {
       padding-top: 2px;
    position: fixed;
    float: right;
    text-align: center;
    border-radius: 30px;
    background: #005c88;
    width: 50px;
    height: 50px;
    line-height: 1.8;
    font-size: 25px;
    color: #ffffff;
    bottom: 300px;
        top: 75%;
}
.job-portal {
   margin-top: -26%;

}

.vc_new_job {

    padding: 12px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: #005c88;
    /* padding: 14px 13px 8px 23px; */
    padding-top: 20px;



}
.vc_new_job h4 {
    color: #ffffff;
    font-size: 18px;
    line-height: 0;
}

.vc_hme_ssc {
    line-height: 2;
    padding: 11px;
    border: 1px solid #005c88;
	
}
.list-style.vc_hme_ssc {
	/*overflow: auto;*/
    /*height: 63vh;*/
    height: auto;
}
.about_link_footer a{
    color:#cecece;
}

.vc_hme_src li  {
    border-bottom: 1px solid #eaeaea;
}

.vc_menu {
          padding-bottom: 4.3%;
}

.jobs_br  {
    border-bottom:1px dotted #c2bfbf;
        text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.jobs_br a {
    color: #787878;
}
.jobs_br:hover a {
    color: #000;
}

.portal-heading-hme  h3{
    margin-top:-10%;

}

.job-portal h1 {
    font-size: 62px;
}

.vc_home_space img {
      margin-top: 70px;
}

.stepwizard-process   {
    width:225px;
}


.icon-bar  {
    margin-top:20px;
}

.cus-auto {
        margin-left: 10%;
}
.naukri-filed{
    margin-left:12%;
}

.footer-link:not(:last-child)  {
  
    margin-right: 3.5rem!important;
}

.danapani_ftr  {
    bottom: 0;
    font-size: 13px;
    width: 100%;
}

.footer-link a {
    color:#000000;
}

.flr-auto {
    float: right
}

.fl-auto {
    float: left
}

#button {
  display: inline-block;
  background-color: #FF9800;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

/* Styles for the content section */

.content {
  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;
}



@media (min-width: 500px) {
  .content {
    width: 43%;
  }
  #button {
    margin: 30px;
  }
}


.content h1 {
  margin-bottom: -10px;
  color: #03a9f4;
  line-height: 1.5;
}
.content h3 {
  font-style: italic;
  color: #96a2a7;
}

.home_banner img {
  margin-top: -2px;
}


.pr_from_group {
margin-bottom: 0px;

}

.pr_from_group_btn {
    margin-top: -14px;

}

.plce-text2  {
    width:49%;
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(255 255 255);

    }
.navbar-light .navbar-nav .nav-link:hover {
    color: #6da5f1;

    }

.fixedFooter{
    position: fixed;
    z-index: 99;
    bottom: 0;
    width: 100%;
    background: #fff;
}

.flr-right {
    float: right!important;
}

.sub_btn {
      display: block;

}

.da_pa_dash {
    float:right;
}

.btn-dange-dash:hover {
    border: 1px solid #dc3545;
    border-radius:5px;
}
.btn-info-dash:hover {
    border: 1px solid #17a2b8;
    border-radius:5px;
}

.locate_area:focus  {
        color: #495057;
    background-color: #fff;
    border-color: #000000;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 0%);
}

/*
#6da5f1*/
.checkSubmitMessageCon{
        position: absolute;
    margin-top: -34px;
    margin-left: -15px;
}

.emp-back {
    padding: 17px;
}
.emp-back a{
    color: #000;
}

.vc_dash_arrow a {
    color: #000000;

}
.vc_dash_arrow {
        padding: 24px 4px 24px 0px;
}

.vc_same_hei .nav-link  {
  padding: 0px 12px!important;
  line-height: 2.2;

}


select option {
    font-size: 12px;
}

.applid_wd {
    width:48%;
}

.app_ver{
    height:33px;
}


.w-max {
    float:right;
}

.d-50 {
    width:43%;
}
.dropdown-item {
        font-size: 1.2vw;
}


@media (max-width: 767px){
.footer-link:not(:last-child) {
    margin-right: 1.8rem!important;
}

.site-header__title  {
    margin-top:10px;
}
.list-space  {
       margin-top: 26px;
}
}
/*************************************media query end *********************************************************/

.dashboardImg {
    width:19px;
}

.locateSec {
    position: absolute;
    padding-left: 45px!important;

}
.ViewSec {
    position: absolute;
    line-height: 1.8;
    padding-left: 45px!important;

}

.jobIcon {
    width: 19px;
}

.job_details_wp {
      line-height: 1.8;
}

.ViewSec p {
  margin-bottom: 0;
}

.wp_heading_bg {
        padding: 10px;
    background: #f0f0f0;
}

.wb_para_space {
    margin-bottom: 50px;
}

.home_page_space {
   
    margin-bottom: 38px;
    margin-top: 70px;
    color:#000000;


}
.home_circle {
    background:#fff;
    width: 120px;
    height: 120px;
    border-radius: 100%;
    margin: auto;
    overflow: auto;
        border: 3px solid #ececec;
}

.home_outer {
    padding: 32px 16px 31px;
    background: #f4f4f4;
    border:1px solid #e5e5e5;
    height: 386px;
}

.home_footer  {
    background-color:#043a53;
    padding-bottom: 32px;
    border-bottom: 1px solid #05638f;
    margin-top: 8%;


}

.home_city  a {
    color:#b6b5b5;
}
.home_city:hover  a {
    color:#ffffff;
}

.foot-bg {
    background-color:#043a53;
    padding-bottom: 5px;
}

.home_btm a {
    color:#ffffff;
}

.footer_ul {
        list-style: none;
    display: flex;
    padding: 0;
}

.home_btm li a {
   
        padding: 0px 25px 0 0;
}

.social-circle li a {
    background-color:transparent!important;

}
.social-circle li a i{
    color:#fff;
    
}


.mb-reach {
  padding-top:50px;
}

.drop-menu-bg {
    margin-top: -2px;
    background: #005c88;
}


.responsive-das-pd {
    padding: 0px;
}